body{font-family:'PT Sans';font-size:18px;font-size:1.125rem;color:#323130;margin:0px;width:916px;padding:0px;}
img{border:0px}
.clear{clear:both;font-size:1px}
p{margin:0px 0px 20px}
a{color:inherit;text-decoration:none}

.pv_top{float:right;display:block;}
.logo{float:left;padding-left:24px;width:calc( 100% - 200px)}

#pv_main_part{font-size:14px;font-size: 0.875rem;padding: 0px 10px 0px 24px;margin-top: 20px}
h1{font-size:142%;padding:30px 0px 15px;margin:0px;}
h2{font-size:140%;color:#000;padding:15px 0px 10px;margin:0px;}
h3{font-size:120%;color:#000;padding:15px 0px 10px;margin:0px;}
#pv_main_part h1:first-child{padding-top: 0px}
#pv_main_part img{float: none;margin: 10px 0px}
.node_bl_news_in{display:block;float:left;width:26%;padding-right:30px;}
.right_col_news{display:block;float:left;width:69%;padding:0px;}
.pv_date{font-size:85%;color:#949493;margin-bottom:15px;font-size: 'PT Sans Narrow'}
.pv_date span{font-weight: bold;padding-right: 10px}
.img_doc{margin: 0px 0px 10px 0px}
.img_doc img{display: block;float: none;margin: 0px}
.img_doc_title{width: 100%;border-bottom: 1px solid #d2d6d5;padding: 10px 0px 10px;font-size: 16px;font-size: 1rem;line-height: 1.2}
.pv_ref{font-size:78%;color:#585858;margin-top:40px;min-height:100px;width:50%;font-weight:bold}
.pv_ref img{float:left;margin: 0px 10px 0px 0px}
.pv_ref div{min-height: 100px;display: table-cell;vertical-align: middle;}
/*.pv_bottom{font-size:85%;color:#585858;margin-top:15px;margin-bottom:15px;padding-left: 24px;border-top:1px solid #cbcbcb;padding-top: 15px}
*/
.pv_ref a{color:#1f4278;font-weight:normal}

@media print{
.moreNewsB,.moreNewsBT{display:none;}
}
.moreNewsB,.moreNewsBT{cursor:pointer;color:#fff;font-size:15px;text-decoration:none;text-shadow: 1px 1px 1px #f25e15;background:url(/desimages/print_ico_b.png) no-repeat  18px 7px;border:1px solid #e8823a;border-radius: 4px;background-color:#fa7e26;width:152px;height:27px;
			text-align:center;padding-top:4px;}
.moreNewsB{margin-top:20px;}
.moreNewsBT{margin-top:2px}
.footer_bg{background-color: #486591;padding: 20px 35px;color:#fff;margin-top:60px;}
.footer{max-width:1068px;width:100%;min-height: 100%;margin: 0px auto;position: relative;z-index: 100;overflow: hidden;min-width: 320px;}
.copyright{font-size: 14px;font-size:0.875rem;min-width:220px;text-transform:uppercase;}
.copyright span{float:left;}
.copyright span+span{float:right;background:url(/desimages/belta.png) top left no-repeat;padding:3px 0px 13px 84px;}
.copyright a{color:#fff;text-transform:none;text-decoration:none;}
.copyright a:hover{color:#fff;}
.counters_footer{float:right;}
.counter_footer_item{float:right;margin-left: 10px}